SuSE Linux gnuplot Vulnerability

Bugtraq ID: 319
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Mar 04 1999 12:00AM
Updated: Mar 04 1999 12:00AM
Credit: First posted to bugtraq by xnec <xnec@@INFERNO.TUSCULUM.EDU> on March 4, 1999.
Vulnerable: SuSE Linux 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus